.pagination-wrap {
    margin: 32px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.pagination-wrap a,
.pagination-wrap span {
    width: 32px;
    height: 32px;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #BDBDBD;
    border-radius: 50%;
    color: #333;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 8px 0 0;
}

.pagination-wrap a.pagination-last,
.pagination-wrap span.pagination-last {
    margin-right: 0;
}

.pagination-wrap a:hover,
.pagination-wrap .pagination-current {
    background: #1A7900 none;
    color: #FFF;
    border-color: #1A7900;
}